标签: Apache Struts2远程代码执行漏洞

绿盟科技网络安全威胁周报2017.36 Struts2远程代码执行漏洞(S2-052)CVE-2017-9805

该漏洞利用简单、危害较大、影响面较广,请用户及时排查是否收到影响,若受影响,需到Apache官方网站下载升级补丁,修复漏洞。[……]

继续阅读